<template>
  <div class="wrapper">
    <div class="content-box">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  components: {},
  computed: {},
  created() {},
};
</script>
<style lang="less">
.wrapper {
  //min-width: 1366px;
  color: #333;
  height: 100%;
  .content-box {
    width: 100%;
    height: 100%;
    //padding: 10px;
    overflow-y: auto;
    box-sizing: border-box;
  }
}
</style>
